Redmine - Defect #18743

Better roadmap visibility workflow: implements the capability to hide roadmap per role or user (to
better handles a scrum context management)

2015-01-04 14:58 - pasquale [:dedalus]

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Roadmap Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

| see various issues\features in redmine bts, but none of them match my goal.

| have a redmine installation that serves both the developer teams (2 different agile team) and some customers.

Using both native visibility workflow in redmine and after creates some cutom plugin | can control with great granularity
visibility\mandatory field on developer side and on customer side for all projects.

| have encountered only one problem and this is related to roadmap management: | have multi-projects shared version, because |
use version to define sprint and project-backlog.

The problem | have encountered is that also if | can hide private bug of projects to my customers, | cannot hide the shared roadmap.
This for me is a defect because redmine should be more, nativilly, more scrum oriented.

(I see a lot of plugins but none of them match my requirement)

Thanks in advance.

Related issues:
Is duplicate of Redmine - Feature #7758: Roadmap menu- restricting the access New 2011-03-02

History

#1 - 2015-01-07 23:41 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Same as #7758.

#2 - 2015-01-07 23:41 - Jean-Philippe Lang

- Is duplicate of Feature #7758: Roadmap menu- restricting the access added
